
.gallerypage {
  padding: 3rem 5%;
  background-color: #fff;
}

.gallerybox {
  padding: 0px;
  margin: 1rem 0 1rem 0px;
  position: relative;
}

.gallerythumb {
  background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
  padding: 11px 12px;
  font-size: 18px;
  color: #fff;
  width: 100%;
  text-align: center;
  margin: 0px 0 0 0px;
}

.gallerybox img {
  border: 1px solid #ddd;
  padding: 5px;
  width: 100%;
  background: transparent;
  transition-duration: 0.2s;
  transition-property: transform;
}

.gallerybox:hover {
  transform: translateY(-5px);
}

/* Start of Yogesh Sir IPad Pro screen */
@media screen and (max-width: 1300px) and (min-width: 1201px) {
  /* Start of gallery page */


  .gallerypage {
    padding: 2rem 2% 2rem 2%;
  }
  .gallerybox {
    margin: 10px 0 10px 0px;
  }
  .gallerythumb {
    padding: 9px 10px;
    font-size: 16px;
  }
}

/* Start of Yogesh Sir IPad Pro screen */
@media screen and (max-width: 1200px) and (min-width: 1101px) {
  /* Start of gallery page */

  .gallerypage {
    padding: 2rem 2% 2rem 2%;
  }
  .gallerybox {
    margin: 10px 0 10px 0px;
  }
  .gallerythumb {
    padding: 9px 10px;
    font-size: 16px;
  }

}

/* Start of IPad Pro screen */
@media screen and (max-width: 1100px) and (min-width: 992px) {
  /* Start of gallery page */

  .gallerypage {
    padding: 2rem 2% 2rem 2%;
  }
  .gallerybox {
    margin: 10px 0 10px 0px;
  }
  .gallerythumb {
    padding: 9px 10px;
    font-size: 16px;
  }
}

/* Start of IPad screen */
@media screen and (max-width: 991.99px) and (min-width: 768px) {
  /* Start of gallery page */

  .gallerypage {
    padding: 2rem 2% 2rem 2%;
  }
  .gallerybox {
    margin: 5px 0 5px 0px;
  }
  .gallerythumb {
    padding: 5px 10px;
    font-size: 16px;
  }
}

/* Start of Mobile/IPhone screen */
@media screen and (max-width: 767px) and (min-width: 320px) {

  .abcaption {
    text-align: center;
  }
  .gallerypage {
    padding: 1.5rem 2%;
  }
  .gallerybox {
    margin: 5px 0 5px 0px;
  }
  .gallerythumb {
    padding: 5px 10px;
    font-size: 15px;
  }
}
